[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: HyperSPARC patches (?)

Jurij Smakov a écrit :
On Mon, 17 Apr 2006, BERTRAND Joël wrote:

Thanks. But I cannot try on my SS20 (HyperSPARC) due to a bug in initramfs-tools (HyperSPARC cannot use a ramfs to boot). Can you send to me a patch file with your fixes ?

I'm booting my SS20 (with HyperSPARC CPU) quite happily with initramfs generated by yaird, after adding esp explicitly to /etc/yaird/Default.cfg. I tried initramfs-tools and it does look broken, could you please file a bug so that we can keep track of this problem?

Anyway, the patch in question is attached. Note that it's the actual patch downloaded from git, so you need to apply it with -R (reversed) to undo its effect.


I have booted a SS20 with dual SM71 (and internal raid1). Kernel is an official with esp patch and this morning, it hangs with the same error when I launched apt-get update.



Reply to: